NetBSD CI breakage

Denis Ovsienko denis at ovsienko.info
Sun Jul 10 17:48:37 EDT 2022


Hello all.

The last CI build of the libpcap-1.10 branch failed on netbsd-aarch64
because the latter now uses GCC 12.  Commit 4e7f6e8 makes a lazy fix
for that in the master branch; if a more sophisticated solution is not
required, a simple cherry-pick into libpcap-1.10 should be sufficient
to pass CI again.

Cheers.

-- 
    Denis Ovsienko


More information about the tcpdump-workers mailing list